API referenceAuth
List User Keys
GET
/api/v1/users/me/keysAuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Query Parameters
workspace_id?string|null
limit?Limit
Range
1 <= value <= 100Default
50cursor?string|null
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/users/me/keys"{ "items": [ { "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "string", "last_used_at": "2019-08-24T14:15:22Z", "name": "string", "organization_id": "string", "principal": { "email": "string", "id": "string", "image_url": "string", "kind": "string", "name": "string", "status": "string" }, "revoked_at": "2019-08-24T14:15:22Z", "version": 0, "workspace_id": "string" } ], "next_cursor": "string"}